==========================================
API Reference
==========================================

.. raw:: html

   <a href="https://cypresssemiconductorco.github.io/bless/ble_api_reference_manual/html/index.html" target="_blank">Click here to redirect to BLESS API Reference documentation screen</a><br><br>
